Loading...
Searching...
No Matches
aix.c File Reference

## Macros

#define | _(String)
#define | AIX_LABEL_MAGIC (0xc9c2d4c1UL)
#define | MAX_TOTAL_PART 16

## Functions

void | ped_disk_aix_done ()
void | ped_disk_aix_init ()
| PT_define_limit_functions (aix)

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## AIX_LABEL_MAGIC

#define AIX_LABEL_MAGIC (0xc9c2d4c1UL)

## MAX_TOTAL_PART

#define MAX_TOTAL_PART 16

## Function Documentation

## ped_disk_aix_done()

void ped_disk_aix_done | ( |  | ) |

## ped_disk_aix_init()

void ped_disk_aix_init | ( |  | ) |

## PT_define_limit_functions()

PT_define_limit_functions | ( | aix |  | ) |